/*
Theme Name:     Canvas Child
Theme URI:      
Description:    Child theme for the Canvas theme
Author:         Jezweb
Author URI:     http://www.jezweb.com.au/
Template:       canvas
Version:        0.1.0
*/


/* General element styles i.e., header, navigation, content, sidebar widgets, sliders and galleries. */

#main-sidebar-container {
  top: -80px;
}

#bg-top.vc_row.wpb_row.vc_row-fluid.vc_row-has-fill.vc_row-o-full-height.vc_row-o-columns-middle.vc_row-flex {
  padding-top:550px;
}

.chkavail .vc_btn3-container.btn-chkavail.vc_btn3-center {
  padding-top:0!important;
  text-align: right;
}

.chkavail .vc_general.vc_btn3{
  margin-top: 10px;
}
.chkavail .vc_column-inner  {
  padding-top: 25px!important;
}

.chkavail .wpb_button, .chkavail .wpb_content_element{
  margin-bottom: 25px!important;
}
a:link, a:visited {
  color: #555555;
}
.bbq-icon {
  text-transform: uppercase;
  font-size: 12px !important;
  font-weight: bold !important;
  color: #3d4c05 !important;
  padding:0 0 0 22px; 
  background: url('/wp-content/uploads/2015/10/cook10.png') no-repeat left top;
}
.car-icon {
  text-transform: uppercase;
  font-size: 12px !important;
  font-weight: bold !important;
  color: #3d4c05 !important;
  padding:0 0 0 22px; 
  background: url('/wp-content/uploads/2015/10/car189.png') no-repeat left top;
}
.eye-icon {
  text-transform: uppercase;
  font-size: 12px !important;
  font-weight: bold !important;
  color: #3d4c05 !important;
  padding:0 0 0 22px; 
  background: url('/wp-content/uploads/2015/10/eye110.png') no-repeat left top;
}
.wash-icon {
  text-transform: uppercase;
  font-size: 12px !important;
  font-weight: bold !important;
  color: #3d4c05 !important;
  padding:0 0 0 22px; 
  background: url('/wp-content/uploads/2015/10/washing11.png') no-repeat left top;
}
.wifi-icon {
  text-transform: uppercase;
  font-size: 12px !important;
  font-weight: bold !important;
  color: #3d4c05 !important;
  padding:0 0 0 22px; 
  background: url('/wp-content/uploads/2015/10/computer1901.png') no-repeat left top;
}
.news-icon {
  text-transform: uppercase;
  font-size: 12px !important;
  font-weight: bold !important;
  color: #3d4c05 !important;
  padding:0 0 0 22px; 
  background: url('/wp-content/uploads/2015/10/newspaper1.png') no-repeat left top;
}
.eat-icon {
  text-transform: uppercase;
  font-size: 12px !important;
  font-weight: bold !important;
  color: #3d4c05 !important;
  padding:0 0 0 22px; 
  background: url('/wp-content/uploads/2015/10/cutlery6.png') no-repeat left top;
}
.pc-icon {
  text-transform: uppercase;
  font-size: 12px !important;
  font-weight: bold !important;
  color: #3d4c05 !important;
  padding:0 0 0 22px; 
  background: url('/wp-content/uploads/2015/10/computers.png') no-repeat left top;
}
.vc_btn3.vc_btn3-size-md {
  padding-left: 20px;
  padding-right: 20px;
}
.entry .white-text *{
  color: #FFFFFF;
}
.entry .small-p p{
  font-size: 14px;
}
.tab-content-wrapper h2{
  font-family: 'Cardo', serif;
  font-size: 32px;
  font-weight: 100;
  color: #3a3a3a;
  text-align: center;
}
#content .tab-content-wrapper .tab-content ul.vc_tta-tabs-list li{
  width: 14.285%;
}
#content .tab-content-wrapper .tab-content ul.vc_tta-tabs-list li a {
  font-size: 13px;
  background: none;
  border-radius: 0;
  border-left: 0;
  border-right: 0;
  border-top: 0;
  border-bottom: 2px solid #222222;
  color: #222222;
  padding: 12px 8px;
  line-height: 1.5;
  margin: 0 20px;
}
#content .tab-content-wrapper .tab-content ul.vc_tta-tabs-list li.vc_active a, #content .tab-content-wrapper .tab-content ul.vc_tta-tabs-list li a:hover {
  border-bottom: 2px solid #BC332F;
  color: #BC332F;
}
#content .tab-content-wrapper .tab-content ul.vc_tta-tabs-list li a span{
  color: inherit;
}
.tab-content .vc_tta-panels-container {
  padding-top: 40px;
  text-center;
}
.tab-content .vc_tta-panel-body {
  transform: none !important;
  -moz-transform: none !important;
  -webkit-transform: none !important;
  transition: none !important;
  -webkit-transition: none !important;
  -moz-transition: none !important;
  padding: 0 !important;
}
.tab-content-wrapper .tab-content .tab-content-overlay{
  width: 40%;
  text-align: center;
}
.tab-content-overlay h3 {
  font-family: 'Cardo', serif;
  font-weight: 100;
  font-size: 25px;
}
span.icon01{
  padding-left: 22px;
  padding-right: 18px;
  background: url('/wp-content/uploads/2015/10/multiple25.png') no-repeat left center;
}
span.icon02{
  padding-left: 22px;
  padding-right: 18px;
  background: url('/wp-content/uploads/2015/10/computer190.png') no-repeat left center;
}
span.icon03{
  padding-left: 22px;
  background: url('/wp-content/uploads/2015/10/smoke.png') no-repeat left center;
}
.tab-content .button-red, .tab-content .button-white {
  display: inline-block;
  margin: 0 5px 5px;
}



#content .entry .button-red a {
  background: #BC332F;
  color: #FFFFFF;
  border: 2px solid #BC332F;
  padding-left: 20px;
  padding-right: 20px;
}
#content .entry .button-red a:hover {
  background: #FFFFFF;
  color: #BC332F;
  border: 2px solid #FFFFFF;
}
#content .entry .button-white a {
  background: none;
  color: #FFFFFF;
  border: 2px solid #FFFFFF;
  padding-left: 20px;
  padding-right: 20px;
}
#content .entry .button-white a:hover {
  color: #BC332F;
  background: #FFFFFF;
}

/* Header Styles (Logo, header elements, widgets, etc.) */
@media only screen and (max-width: 900px) {
  #navigation ul.nav li a{
    font-size: 13px;
  }

}
@media only screen and (min-width: 768px) {
    #logo {
        float: left;
        max-width: 100%;
        padding-left: 15px;
    }
}

#header {
    z-index: 99;
    background-repeat: no-repeat;
    background-position: left top;
    margin-top: 0;
    margin-bottom: 0;
    padding-top: 0 !important;
    padding-bottom: 0 !important;
    border: 0 solid;
}

@media only screen and (min-width: 768px) {
    #navigation { 
        float: left;
        margin-left: 45px;
        margin-top: 25px;
        width: auto; 
        clear:none; 
        max-width: 100%;
    }
}
/*
@media only screen and (min-width: 980px) {
    .col-full, #wrapper {
        max-width: 1310px;
        margin: 0 auto;
    }
}
*/

@media only screen and (min-width: 768px) {
    .header-widget {
        float: right;
        width: initial;
        clear: none;
        margin-top: 10px;
    }
}

#navigation .nav .current-menu-item a{
    border-top: 2px solid #bc332f;
}

.textwidget {
    font: 1.5em "Helvetica", Arial, sans-serif
    color: #555555;
    font-size: 16px;
    text-align: right;
    margin-bottom: 5px;
}

.textwidget a{
    font: 1.5em "Helvetica", Arial, sans-serif
    color: #555555;
    font-size: 16px;
    text-align: right;
    margin-bottom: 5px;
}

.nav-toggle {
    background-color: #AE7D4D;
    background-image: none;
}

#content {
    padding: 0 0 0px;
    position: relative;
}

.title-big {
    font-family: 'Cardo', serif;
    font-size: 100px;
    font-weight: 100;
    color: #ffffff;
}

.title-medium {
    font-family: 'Cardo', serif;
    font-size: 32px;
    font-weight: 100;
    color: #3a3a3a;
}

.title-medium2 {
    font-family: 'Cardo', serif;
    font-size: 25px;
    color: #3a3a3a;
}

.title-small {
    font-family: 'Lato', sans-serif;
    font-size: 26px;
    color: #ffffff;
}

#footer .col-left {
    margin-top: 10px;
    border-top: 1px solid #ffffff;
    float: none;
    text-align: center;
    margin-bottom: 0px;
}
#footer {
    padding: 0px;
}
#footer #credit img {
    opacity: 0.4;
}
#footer #credit {
    float: none;
    text-align: center;
}

@media screen and (max-width: 770px) {
    .header-widget {
        display: none;
    }
}

p.icon01 {
    font-size:14px;
    padding:0 0 0 22px; 
    background: url('/wp-content/uploads/2015/10/multiple25.png') no-repeat left center;
}

p.icon02 {
    font-size:14px;
    padding:0 0 0 22px; 
    background: url('/wp-content/uploads/2015/10/computer190.png') no-repeat left center;
}

p.icon03 {
    font-size:14px;
    padding:0 0 0 22px; 
    background: url('/wp-content/uploads/2015/10/smoke.png') no-repeat left center;
}

a:link, a:visited {
    color: #555555;
}

.header-widget .widget p {
    margin-bottom: 10px !important;
}

.header-widget a.phone:before {
    content: "\f098";
    font-family: FontAwesome;
    padding-right: 5px;
    color: #BC332F;
    font-size: 20px;
    position: absolute;
    margin-left: -25px;
}

.header-widget a.email:before {
content:"\f0e0";
font-family: FontAwesome;
padding-right: 5px;
color: #BC332F;
font-size: 20px;
position: absolute;
margin-left: -25px;
}

.header-widget a.address:before {
content:"\f041";
font-family: FontAwesome;
padding-right: 5px;
color: #BC332F;
font-size: 25px;
position: absolute;
margin-left: -25px;
}

/* Navigation Styles (Main Menu) */
#navigation ul.nav li ul.sub-menu {
padding: 0; /* this can be adjusted */
width: auto; /* important style */
min-width: 200px; /* this can be adjusted */
}
#navigation ul.nav li ul.sub-menu li a {
white-space: nowrap; /* important style */
width: 100%; /* important style */
}

/* Content Area (General styles) */
.entry img, img.thumbnail, #portfolio .group.portfolio-img img {
	border: none !important;
	background: none !important;
	padding: 0px !important;
}

#content .flexslider {
background: none !important;
border: none !important;
-webkit-box-shadow: none !important;
-moz-box-shadow: none !important;
-o-box-shadow: none !important;
box-shadow: none !important;
}

.people-icon {
    background-image: url('/wp-content/uploads/2015/10/multiple25.png') no-repeat left center;
}

/* Single Post and Blog Page styles */
.single .post-meta, .single #post-author, .single article #connect, .single .post-utility {
	display: none;
}




/* Archive and Category Page styles */





/* Sidebar elements (left or right sidebars, widgets) */





/* Footer elements styles */





/* Slider and Gallery styles (not necessary if gallery page is part of the sitemap, hence refer to page specific styles section) */




/* Page specific styles goes here i.e. homepage, about page, contact page, service page, etc. */

/* Homepage styles */



/* About Page styles */



/* Service Page styles */



/* Gallery Page styles */



/* Contact Page styles */




/* Responsive styles goes here */

/* This style is to override the default styles of navigation and inner-wrapper element for tablet and ipad screens. */

@media only screen and (max-width:800px) {
	html.csstransforms3d.csstransitions #inner-wrapper {
		left: 0 !important;
		-webkit-transform: translate3d(0, 0, 0);
		-moz-transform: translate3d(0, 0, 0);
		-ms-transform: translate3d(0, 0, 0);
		-o-transform: translate3d(0, 0, 0);
		transform: translate3d(0, 0, 0);
		-webkit-transition: -webkit-transform 200ms ease;
		-moz-transition: -moz-transform 200ms ease;
		-o-transition: -o-transform 200ms ease;
		transition: transform 200ms ease;
		-webkit-backface-visibility: hidden;
		-moz-backface-visibility: hidden;
		-ms-backface-visibility: hidden;
		-o-backface-visibility: hidden;
		backface-visibility: hidden;
	}
	html.csstransforms3d.csstransitions .show-nav #inner-wrapper {
		-webkit-transform: translate3d(80%, 0, 0);
		-moz-transform: translate3d(80%, 0, 0);
		-ms-transform: translate3d(80%, 0, 0);
		-o-transform: translate3d(80%, 0, 0);
		transform: translate3d(80%, 0, 0);
		-webkit-transform-origin: 50% 0%;
		-moz-transform-origin: 50% 0%;
		-ms-transform-origin: 50% 0%;
		-o-transform-origin: 50% 0%;
		transform-origin: 50% 0%;
	}
	html.csstransforms3d.csstransitions #navigation {
		clear: both;
		width: 83%;
		left: -80%;
		position: absolute;
		top: 0;
		min-height: 100%;
		z-index: 9000;
		padding-top: 4.236em;
		left: -15px;
    top: -38px;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		box-sizing: border-box;
		-webkit-transform: translate3d(-100%, 0, 0);
		-moz-transform: translate3d(-100%, 0, 0);
		-ms-transform: translate3d(-100%, 0, 0);
		-o-transform: translate3d(-100%, 0, 0);
		transform: translate3d(-100%, 0, 0);
		-webkit-backface-visibility: hidden;
		-moz-backface-visibility: hidden;
		-ms-backface-visibility: hidden;
		-o-backface-visibility: hidden;
		backface-visibility: hidden;
	}
	html.csstransforms3d.csstransitions .show-nav #navigation {
		-webkit-transform: translate3d(-100%, 0, 0);
		-moz-transform: translate3d(-100%, 0, 0);
		-ms-transform: translate3d(-100%, 0, 0);
		-o-transform: translate3d(-100%, 0, 0);
		transform: translate3d(-100%, 0, 0);
	}
	body .nav-toggle, body .nav-close, body .nav-home {
		display: block !important;
	}

}
@media only screen and (max-width:1030px) and (min-width:800px)  {
  #navigation {
    margin-top: 35px;
    margin-bottom: 0;
  }
  #main-sidebar-container {
    top:0;
    margin-top: 15px;
  }
}
@media only screen and (max-width:800px) {
   #logo {
    margin: 15px;
    text-align: center;
  } 
  .chkavail .vc_btn3-container.btn-chkavail.vc_btn3-center {
    text-align: center;
     padding-bottom: 0!important;
  }
  .chkavail .vc_column-inner  {
    padding-bottom: 0!important;
  }
  .vc_row.wpb_row.vc_inner.vc_row-fluid.footer-booknow {
    margin-left: 0!important;
  }
}
@media only screen and (max-width:768px) {
    .tab-content .tab-content-overlay > .vc_column-inner {
    width: 320px;
    margin-left: 17px;
  } 
}

@media only screen and (max-width:400px) {
  #bg-top.vc_row.wpb_row.vc_row-fluid.vc_row-has-fill.vc_row-o-full-height.vc_row-o-columns-middle.vc_row-flex {
    padding-top:120px;
  }
.vc_row.wpb_row.vc_inner.vc_row-fluid.chkavail.vc_row-has-fill {
  background: rgba(186, 138, 90, 0.7) !important;
}
  
  .chkavail .vc_column-inner {
    padding-top: 15px!important;
  }
  .chkavail .wpb_button, .chkavail .wpb_content_element {
    margin-bottom: 0!important;
  }

  .vc_tta-color-grey.vc_tta-style-flat .vc_tta-panel .vc_tta-panel-heading {
    background: #AE7D4D!important; 
    border-bottom: 1px solid #FFF;
  }
  .vc_tta-color-grey.vc_tta-style-flat .vc_tta-panel .vc_tta-panel-body, .vc_tta-color-grey.vc_tta-style-flat .vc_tta-panel.vc_active .vc_tta-panel-heading{
      background: #74302E!important; 
      border-bottom: 1px solid #FFF;
    }
}
@media only screen and (max-width:320px) {
  html.csstransforms3d.csstransitions #navigation {
    width: 86%;
  }
}
img {
max-width: 100%;
height: auto;
}

div#weatherzone {
    float: left;
    margin-left: 510px;
    margin-top: 20px;
}
div#TA_certificateOfExcellence777 {
    margin-left: 0px;
    float: left;
}

.post header {
    text-align: center;
    margin-top: 50px;
}
.post .entry {
    margin-top: 50px;
}